Log in or register to post comments

Does Qcar support Android 2.3.3 devices?

June 9, 2011 - 5:03am #1

Dear All,

I want to know one information. Does Qcar SDK support Android 2.3.3 devices like Samsung Galaxy S2, HTC Sensation?

Thanks
Rassall

Re: Does Qcar support Android 2.3.3 devices?

September 9, 2011 - 1:00am #7

Sony Erricson Xperia ARC with 2.3.3 works fine. We have tested today also Acer Iconia A100 with 3.0 and Motorola Xoom with A3.1 and all works fine. Nice job :)

Re: Does Qcar support Android 2.3.3 devices?

September 6, 2011 - 8:40pm #6

Make sure that your device is connected to the internet before running the application the first time.

If that isn't the issue can you share the log output? You can find this in the DDMS perspective in Eclipse, by running the DDMS standalone tool that comes with Android, or by running "adb logcat" on the command line.

- Kim

Re: Does Qcar support Android 2.3.3 devices?

September 6, 2011 - 11:34am #5

Hi All,

I tried to run the "ImageTargets" in htc sensation "android 2.3.3" but i encountered error " the application ImageTargets has stopped unexpectedly". Anyone knows how to fix it?

Thanks in advanced!

Re: Does Qcar support Android 2.3.3 devices?

July 11, 2011 - 12:02pm #4

Hello Rassall,

Please upgrade QCAR to the 1.0.0 release version. The 0.10.0 Beta version of QCAR is no longer supported. You will also need to upgrade your Android NDK to r5b or newer.

Thank you,

-Peter

Re: Does Qcar support Android 2.3.3 devices?

July 10, 2011 - 10:23pm #3

Dear Authority,

I can't run any QCAR AR application in my Samsung Galaxy S2(Android 2.3.3). It gives error: "network connection required to initialize camera setting..." Thoguh my phone is under 3G network. My phone details below:

Model Number: GT -I9100 (Samsung Galaxy S2)
Android version: 2.3.3
Baseband version:I9100DXKF1
Karnel: 2.6.35.7-I9100XWKF1-CL265340 root@DELL106#2
Build number: GINGERBREAD.XWKF1

QCAR developement details:

Qcar Version: qcar-sdk-0-10-0
Android SDK : android-sdk_r06-windows
Android NDK:android-ndk-r4

Please can anybody check from Qcar. I need to solve urgently.

Thanks
Rassall

Re: Does Qcar support Android 2.3.3 devices?

June 9, 2011 - 10:16am #2

Hello Rassall,

QCAR does support Android 2.3.3 devices. Please let us know if you have any issues with either of these devices.

Thank you,

-Peter

Log in or register to post comments